:root {
  --white: white;
  --black: black;
}

.body {
  background-color: #43dcff;
}

.section_hero {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.hero_sea {
  background-image: url('../images/hero_sea.svg');
  background-position: 0 100%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  width: 150vw;
  height: 35%;
  position: absolute;
  inset: auto 0% 0%;
}

.hero_mount_l {
  width: 500px;
  position: absolute;
  inset: auto auto 30% 0%;
}

.mount_l {
  width: 100%;
  height: auto;
}

.hero_mount_r {
  width: 500px;
  position: absolute;
  inset: auto 0% 30% auto;
}

.mount_r {
  width: 100%;
  height: auto;
}

.hero_clouds {
  opacity: .9;
  justify-content: center;
  align-items: center;
  width: 200vw;
  height: 100vh;
  display: flex;
  position: absolute;
}

.clouds {
  background-image: url('../images/hero_cloud.svg');
  background-position: 50%;
  background-size: auto;
  width: 100vw;
  height: 100%;
}

.hero_chara {
  height: 58%;
  margin-bottom: 50px;
  position: absolute;
  inset: auto auto 0%;
}

.hero_pish {
  height: 100%;
}

.hero_pish_water {
  position: absolute;
  inset: 0%;
}

.hero_logo {
  height: 47%;
  position: absolute;
  inset: auto auto 28%;
}

.header {
  z-index: 50;
  width: 100%;
  padding: 25px;
  position: absolute;
}

.header_block {
  background-color: #ef981a;
  border: 3px solid #876612;
  border-bottom-width: 5px;
  border-radius: 100px;
  width: 100%;
  min-width: 0;
  height: 70px;
  padding: 5px;
}

.header_in {
  background-color: #edc14f;
  border-radius: 100px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-width: 0;
  height: 100%;
  padding-left: 25px;
  padding-right: 10px;
  display: flex;
}

.header_menu {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  min-width: 0;
  height: auto;
  display: flex;
  overflow: hidden;
}

.header_socials {
  justify-content: flex-end;
  align-items: center;
  width: auto;
  min-width: 0;
  height: 40px;
  display: flex;
}

.tg {
  background-color: #ef981a;
  background-image: url('../images/telegram.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 80%;
  border: 2px solid #a87730;
  border-radius: 100px;
  width: 40px;
  min-width: 0;
  height: 40px;
  margin-left: 5px;
  padding: 0;
}

.tg:hover {
  background-color: #56adff;
  border-color: #fff;
}

.x {
  background-color: #ef981a;
  background-image: url('../images/twitter.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 95%;
  border: 2px solid #a87730;
  border-radius: 100px;
  width: 40px;
  min-width: 0;
  height: 40px;
  margin-left: 5px;
  padding: 0;
}

.x:hover {
  background-color: #1d1d1d;
  border-color: #fff;
}

.audio {
  background-color: #ef981a;
  background-image: url('../images/audio.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 80%;
  border: 2px solid #a87730;
  border-radius: 100px;
  width: 40px;
  min-width: 0;
  height: 40px;
  margin-left: 5px;
  padding: 0;
}

.audio:hover {
  background-color: #ff35a4;
  border-color: #fff;
}

.menu_link {
  color: #3b2c06;
  background-color: #0000;
  margin-right: 25px;
  padding: 5px 0 0;
  font-family: Organic Brand, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
}

.menu_link:hover {
  color: #ffe8ac;
}

.carrousel_1 {
  background-color: #ef981a;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  width: 200vw;
  height: 70px;
  position: relative;
  top: 42px;
  left: -10px;
  transform: rotate(3deg);
}

.div-block-2 {
  background-color: #38b7d4;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  display: flex;
  position: relative;
}

.carrousel_hider {
  background-color: #ef981a;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  width: 200vw;
  height: 70px;
  position: relative;
  inset: 10% 0% auto;
}

.div-block-3 {
  background-color: #38b7d4;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 250px;
  padding-top: 26px;
  display: flex;
}

.main_carousel_1 {
  z-index: 20;
  background-color: #ef981a;
  border-top: 3px solid #000;
  border-bottom: 4px solid #000;
  justify-content: center;
  align-items: center;
  width: 200vw;
  height: 80px;
  margin-top: -75px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: relative;
  left: -3px;
  transform: translate(0, 65px)rotate(2deg);
}

.section_about {
  background-color: #124468;
  background-image: linear-gradient(#0071ae, #004472);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-width: 0;
  height: auto;
  padding-top: 120px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.carousel_transition {
  background-color: #38b7d4;
  width: 100%;
  height: 60px;
}

.carrousel1 {
  background-color: #edc14f;
  justify-content: flex-start;
  align-items: center;
  width: 200vw;
  min-width: 0;
  height: 100%;
  display: flex;
  position: relative;
}

.carousel_1_in {
  justify-content: space-around;
  align-items: center;
  width: 100vw;
  display: flex;
}

.h_c {
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 5px;
  font-family: Organic Brand, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.h_c.blue {
  color: #53b2e9;
}

.buy_button {
  color: #3b2c06;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 80px;
  margin: 0;
  font-family: Organic Brand, sans-serif;
  font-size: 20px;
  display: flex;
  position: relative;
  inset: auto auto 0% 0%;
}

.hero_button_1 {
  margin: 25px 25px 35px;
  position: absolute;
  inset: auto auto 0% 0%;
  transform: rotate(9deg);
}

.button_bg_1 {
  width: 100%;
  min-width: 0;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero_button_2 {
  margin: 25px 25px 35px;
  position: absolute;
  inset: auto 0% 0% auto;
  transform: rotate(-9deg);
}

.button_bg_2 {
  width: 100%;
  min-width: 0;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.about_ground {
  background-image: url('../images/about_ground.svg');
  background-position: 100% 100%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  width: 100%;
  height: 180px;
  position: absolute;
  inset: auto 0% 0%;
}

.about_plants {
  background-image: url('../images/about_plant_bg.svg');
  background-position: 0 100%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  height: 50%;
  position: absolute;
  inset: auto 0% 0%;
}

.about_mountain {
  background-image: url('../images/about_mountain.svg');
  background-position: 25% 100%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  width: 100%;
  height: 70%;
  position: absolute;
  inset: auto 0% 25%;
}

.h1 {
  color: #edc14f;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: black;
  font-family: Organic Brand, sans-serif;
  font-size: 130px;
  line-height: 130px;
  position: relative;
  transform: rotate(-5deg);
}

.h1.h1_2 {
  transform: rotate(5deg);
}

.block_about {
  background-color: #003755;
  border: 4px solid #000;
  border-radius: 20px;
  width: 650px;
  height: 400px;
  margin-top: 50px;
  padding: 15px;
  position: relative;
  transform: rotate(-3deg);
}

.about_in {
  background-color: #001e2f;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 25px;
  display: flex;
}

.pish_about {
  z-index: 20;
  height: 450px;
  display: block;
  position: absolute;
}

.section_tokenomics {
  background-color: #232c8f;
  background-image: linear-gradient(#232c8f, #03072d);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin-top: -5px;
  padding-top: 120px;
  display: flex;
  position: relative;
}

.main_carousel_2 {
  z-index: 2;
  background-color: #005380;
  border-top: 3px solid #000;
  border-bottom: 4px solid #000;
  justify-content: center;
  align-items: center;
  width: 200vw;
  height: 80px;
  margin-top: -75px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: relative;
  left: -3px;
  transform: translate(0, -34px)rotate(-2deg);
}

.carrousel2 {
  background-color: #001e2f;
  justify-content: flex-start;
  align-items: center;
  width: 200vw;
  min-width: 0;
  height: 100%;
  display: flex;
  position: relative;
}

.carousel_2_in {
  justify-content: space-around;
  align-items: center;
  width: 100vw;
  display: flex;
}

.carousel_transition2 {
  background-color: #232c8f;
  width: 100%;
  height: 60px;
}

.para {
  color: #73bae2;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Organic Brand, sans-serif;
  font-size: 25px;
  line-height: 40px;
}

.image {
  z-index: 10;
  mix-blend-mode: screen;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 5%;
}

.bubbles_about {
  width: 95%;
  position: absolute;
  inset: auto auto 0%;
}

.candle {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  margin-top: 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.green_candle {
  width: 100%;
}

.candle_rest {
  background-image: url('../images/tokenomics_candle_rest.svg');
  background-position: 50% 0;
  background-repeat: repeat-y;
  background-size: 100%;
  width: 100%;
  height: 300px;
}

.block_tokenomics {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 130px;
  height: 800px;
  margin-top: -170px;
  padding-top: 220px;
  display: flex;
  position: relative;
}

.block_para {
  justify-content: center;
  align-items: center;
  width: 650px;
  margin-top: 50px;
  display: flex;
  transform: rotate(5deg);
}

.para2 {
  color: #73bae2;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Organic Brand, sans-serif;
  font-size: 25px;
  line-height: 40px;
}

.yellow {
  color: #edc14f;
}

.div-block-6 {
  position: absolute;
}

.tokenomics_green {
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 90px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
  transform: rotate(-5deg);
}

.tokenomics_b_1, .tokenomics_b_2 {
  width: 100%;
  position: absolute;
  inset: 0%;
}

.h2 {
  text-align: center;
  font-family: Organic Brand, sans-serif;
  font-size: 28px;
  line-height: 28px;
  position: relative;
}

.tokenomics_green_2 {
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 90px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
  transform: rotate(5deg);
}

.light {
  filter: blur(5px);
  background-image: radial-gradient(circle farthest-side at 50% 100%, #38b321, #0000 73%);
  width: 100%;
  height: 50%;
  position: absolute;
  inset: auto auto 0%;
}

.div-block-7 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 50px;
  display: flex;
}

.pish_tokenomics {
  height: 450px;
}

.shark_tokenomics {
  opacity: .43;
  height: 300px;
  position: relative;
}

.carousel_transition3 {
  background-color: #03072d;
  width: 100%;
  height: 60px;
}

.transition_fish {
  z-index: 10;
  background-image: url('../images/transition_fish.svg');
  background-position: 50% 100%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  width: 100%;
  height: 120px;
  position: absolute;
  inset: auto 0% 0%;
}

.section_how {
  z-index: 8;
  background-color: #e7cfab;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: -50px;
  padding-top: 150px;
  padding-bottom: 50px;
  display: flex;
  position: relative;
  top: auto;
}

.h1_3 {
  color: #edc14f;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: black;
  font-family: Organic Brand, sans-serif;
  font-size: 130px;
  line-height: 130px;
  position: relative;
}

.h1_3.h1_2 {
  transform: rotate(5deg);
}

.block_how {
  background-color: #b35027;
  border: 3px solid #000;
  border-radius: 8px;
  width: auto;
  height: auto;
  margin-top: 50px;
  padding: 15px;
  position: relative;
}

.board_stroke {
  border: 3px solid #000;
  border-radius: 8px;
  width: 100%;
  height: auto;
  padding: 5px;
}

.board_green {
  background-color: #528d5a;
  border: 3px solid #000;
  border-radius: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 70px;
  display: flex;
}

.h3 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Organic Brand, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.board_details {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paragraph {
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 0;
  font-family: Organic Brand, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.how_fish {
  height: 650px;
  margin-top: -85px;
  position: relative;
}

.how_floor {
  background-color: #d1b891;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 25%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.plank {
  background-color: #8a4e36;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
  width: 100%;
  height: 25px;
}

.how_water {
  background-image: url('../images/how_water.svg');
  background-position: 50% 100%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  height: 80%;
  position: absolute;
  inset: auto 0% 0%;
}

.section_join {
  background-color: #95edf9;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 75px;
  padding-bottom: 75px;
  display: flex;
  position: relative;
}

.logo_footer {
  height: 250px;
  position: static;
  inset: auto auto 28%;
}

.buttons_socials {
  margin-top: 50px;
}

.socials_footer_block {
  background-color: #ef981a;
  border: 3px solid #876612;
  border-bottom-width: 5px;
  border-radius: 100px;
  width: auto;
  min-width: 0;
  height: 70px;
  margin-top: 50px;
  padding: 5px;
  position: relative;
}

.socials_in {
  background-color: #edc14f;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 0;
  height: 100%;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.socials_menu {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  min-width: 0;
  height: auto;
  display: flex;
  overflow: hidden;
}

.footer_link {
  color: #3b2c06;
  background-color: #0000;
  margin-left: 12.5px;
  margin-right: 12.5px;
  padding: 5px 0 0;
  font-family: Organic Brand, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
}

.footer_link:hover {
  color: #ffe8ac;
}

.pish_footer {
  z-index: 2;
  height: 525px;
  margin-top: -35px;
  position: relative;
}

.footer_ground {
  flex-flow: column;
  height: 38%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.sand {
  background-image: url('../images/footer_sand.svg');
  background-position: 0 100%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  width: 100%;
  height: 50%;
}

.sand_color {
  background-color: #ead19c;
  width: 100%;
  height: 50%;
}

@media screen and (max-width: 991px) {
  .pish_about, .pish_tokenomics {
    height: 300px;
  }

  .shark_tokenomics {
    height: 150px;
  }
}

@media screen and (max-width: 767px) {
  .header_in {
    justify-content: center;
  }

  .menu_link {
    display: none;
  }

  .h1.h1_2 {
    font-size: 70px;
    line-height: 70px;
  }

  .block_about {
    width: 90%;
  }

  .pish_about {
    height: 200px;
  }

  .para {
    font-size: 20px;
    line-height: 35px;
  }

  .block_para {
    width: 90%;
  }

  .h1_3 {
    text-align: center;
  }

  .how_fish, .logo_footer {
    width: 90%;
    height: auto;
  }

  .socials_footer_block {
    display: none;
  }

  .pish_footer {
    height: 400px;
  }
}

@media screen and (max-width: 479px) {
  .hero_chara {
    width: 100%;
    height: auto;
  }

  .hero_pish_water {
    width: auto;
  }

  .hero_logo {
    width: 90%;
    height: auto;
    bottom: 58%;
  }

  .header_socials {
    margin-right: 5px;
  }

  .buy_button {
    display: none;
  }

  .h1 {
    font-size: 65px;
    line-height: 65px;
  }

  .h1.h1_2 {
    font-size: 55px;
  }

  .para {
    font-size: 16px;
    line-height: 20px;
  }

  .pish_tokenomics {
    height: 150px;
  }

  .shark_tokenomics {
    height: 70px;
  }

  .pish_footer {
    width: 90%;
    height: auto;
  }
}


@font-face {
  font-family: 'Organic Brand';
  src: url('../fonts/Organic-Brand.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}